Bug 167305 - repocopy request: from editors/openoffice.org-3 to editors/openoffice-3
Summary: repocopy request: from editors/openoffice.org-3 to editors/openoffice-3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-25 23:00 UTC by NAKATA Maho
Modified: 2012-05-09 04:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description NAKATA Maho 2012-04-25 23:00:25 UTC
As development of OpenOffice.org has been migrated Apache OpenOffice,
.org part has been removed. So I'd like to remove ".org" in the
ports tree as well. the same reason as
http://www.freebsd.org/cgi/query-pr.cgi?pr=164678
Comment 1 Maho Nakata freebsd_committer 2012-04-26 01:25:24 UTC
State Changed
From-To: open->repocopy

adjust category, set responsibility and change state. 


Comment 2 Maho Nakata freebsd_committer 2012-04-26 01:25:24 UTC
Responsible Changed
From-To: freebsd-bugs->portmgr

adjust category, set responsibility and change state.
Comment 3 Joe Marcus Clarke freebsd_committer 2012-04-30 06:02:00 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2012-04-30 06:02:00 UTC
Responsible Changed
From-To: portmgr->maho

Repocopy complete.
Comment 5 Maho Nakata freebsd_committer 2012-05-09 04:27:20 UTC
State Changed
From-To: open->closed

repocopy verified. thanks!